# MailingListStatus

Your current mailing list status (active or unsubscribed)

## Example Usage

```typescript
import { MailingListStatus } from "@lukehagar/plexjs/sdk/models/operations";

let value: MailingListStatus = MailingListStatus.Active;
```

## Values

| Name           | Value          |
| -------------- | -------------- |
| `Active`       | active         |
| `Unsubscribed` | unsubscribed   |